songrec-gui-norecording(1)

NAME
songrec-gui-norecording - Launch the GUI, but don't recognize audio through the microphone as soon as it is launched (rather than expecting the user to click on a button).

SYNOPSIS
songrec gui-norecording [--disable-mpris] [--disable-pipewire] [-h|--help] [input_file]

DESCRIPTION
Launch the GUI, but don't recognize audio through the microphone as soon as it is launched (rather than expecting the user to click on a button).

OPTIONS

--disable-mpris
    Disable MPRIS support

--disable-pipewire
    Disable PipeWire native support

-h, --help
    Print help

[input_file]
    An optional audio file to recognize on the launch of the application.